@media (min-width: 992px) {
  #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
    color: #3E3E3E;
    font-weight: 600; }
    #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a:before {
      height: 1px !important; }
  #header .header-nav-features .header-nav-top-icon {
    color: #3E3E3E; }
  #header .header-nav-features .header-nav-top-icon-img {
    color: #3E3E3E; } }
.custom-el-pos-1 {
  bottom: -260px;
  left: -15%; }
  @media (min-width: 1600px) {
    .custom-el-pos-1 {
      left: -65px; } }

.custom-el-pos-2 {
  bottom: -155px;
  right: -145px; }

.custom-min-height-1 {
  min-height: 500px; }

html .btn-quaternary:hover {
  background: #F0F2FC !important; }

.owl-carousel-light {
  z-index: initial !important; }
  .owl-carousel-light .owl-stage {
    background: #F5F6FB; }

.owl-carousel.custom-nav-1 .owl-nav .owl-prev, .owl-carousel.custom-nav-1 .owl-nav .owl-next {
  width: 50px;
  height: 50px;
  background: var(--quaternary) !important; }
  .owl-carousel.custom-nav-1 .owl-nav .owl-prev:before, .owl-carousel.custom-nav-1 .owl-nav .owl-next:before {
    color: #3E3E3E;
    left: 0 !important;
    top: 1px !important;
    font-size: 16px !important; }
.owl-carousel.custom-nav-1-pos-1 .owl-nav {
  z-index: 5;
  top: 100%;
  transform: none !important; }
  .owl-carousel.custom-nav-1-pos-1 .owl-nav .owl-prev {
    transform: none !important;
    left: auto;
    top: -62px;
    right: 63px; }
  .owl-carousel.custom-nav-1-pos-1 .owl-nav .owl-next {
    transform: none !important;
    top: -62px;
    right: 12px; }
.owl-carousel.custom-nav-1-pos-2 .owl-nav .owl-prev {
  margin-left: -25px; }
.owl-carousel.custom-nav-1-pos-3 .owl-nav {
  margin-top: -45px; }
  .owl-carousel.custom-nav-1-pos-3 .owl-nav .owl-prev {
    margin-left: -25px; }
  .owl-carousel.custom-nav-1-pos-3 .owl-nav .owl-next {
    margin-right: -25px; }
@media (max-width: 1199px) {
  .owl-carousel.custom-nav-1-pos-4 .owl-nav {
    bottom: 33px;
    top: auto; } }
